
/*

        TABLE OF CONTENTS
                
                Line 54: /*====RESET
                Line 67: /*====GENERAL
                Line 82: /*====BACKGROUND PATTERNS
                Line 153: /*====TABLES
                Line 188: /*====MISC
                Line 260: /*====BLOCKQUOTES
                Line 297: /*====DROPCAPS
                Line 327: /*====HEADER
                Line 356: /*====NAVIGATION
                Line 391: /*====DROPDOWN NAV STYLING
                Line 444: /*====CYCLE - IMAGE SLIDER
                Line 490: /*====IMAGE SLIDER NAVIGATION
                Line 531: /*====CYCLE - CONTENT SLIDER
                Line 575: /*====CONTENT SLIDER NAVIGATION
                Line 598: /*====TAGLINE
                Line 658: /*====COLUMNS - GRID
                Line 761: /*====BUTTON
                Line 778: /*====BOX STYLING
                Line 834: /*====LATEST NEWS
                Line 869: /*===UNORDERED LIST STYLES
                Line 924: /*====FOOTER
                Line 1083: /*====LATEST BLOG POSTS
                Line 1108: /*====TWITTER
                Line 1130: /*====SOCIAL
                Line 1171: /*====INNER PAGES STYLES
                Line 1220: /*====SIDEBAR
                Line 1291: /*====SIDEBAR MENU BULLETS
                Line 1306: /*====TABS
                Line 1340: /*====ADS
                Line 1361: /*====PORTFOLIO
                Line 1505: /*====PRICING TABLES
                Line 1592: /*====CONTACT
                Line 1685: /*====BLOG COMMENTS
                Line 1743: /*====TOGGLE PANELS
                Line 1789: /*====INFO BOXES
                
*/

/*========== MAIN COLOR #db7030 ===========*/


#logo {
    /*    padding: 0 0 0 59px;*/
    height: 60px;
    width: 250px;
    /*    background: url(../img/logo/orange.png) no-repeat center left;*/
    float: left;
    background: url(../images/logo.png) no-repeat scroll left center transparent;
}

/*====RESET
====================================================*/

html,body,p,div,img,h1,h2,h3,h4,h5,li,ul,ol,dl,dd,dt,form,pagele,td,tr,blockquote,iframe {
    margin:0px; 
    padding:0px; 
    border:0px; 
    border-collapse:separate; 
    border-spacing:0px;
}

* :focus { outline: 0; }

/*====GENERAL
========================================*/

.clear {clear: both;}

p { margin-bottom: 15px; }

body {
/*    color: #747474;*/
    color: #666666;
    font-size: 12px;
    font-family: Arial, sans-serif;
    line-height: 20px;
    background-color: #ffffff;
    background-image: url(../images/body-bg.png);
}

/*====BACKGROUND PATTERNS
========================================*/

#wrapper {
    margin: 0 auto;
    margin-top: 20px;
    width: 930px;
    padding: 30px 40px 30px 40px;
    background-color: #ffffff;
    box-shadow: 0 0 6px #7D7D7D;
    border-top: 2px solid #f7941d;
}

h1, h2, h3, h4, h5, h6  {
    font-family: 'Trebuchet MS', Arial, sans-serif;
    font-weight: normal;
    margin-bottom: 15px;
}

h1 {
    font-size: 26px;
    line-height: 26px;
    text-transform: uppercase;
}

h2 {
    font-size: 24px;
    /*    color:  #db7030;*/
/*    color: #2E6093;*/
    margin-bottom: 15px;
}

h3 {
    /*    color:#db7030;*/
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
}

h4 {
    color: #db7030;
    font-size: 18px; 
    font-weight: normal;
}

h5 {
    font-size: 16px; 
}

h6 {
    font-size: 14px; 
    letter-spacing: 0.5px;
    margin-top: 0;
}

a {
/*    color: #db7030;*/
    color: #2E6093;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
/*	color:#272727;*/
    font-family:'Trebuchet MS',arial,serif;
/*	font-family:'Crimson Text',arial,serif;*/
	font-size:100%;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
	color:#f7941d;
/*    font-family:'Crimson Text',arial,serif;*/
	font-family:'Trebuchet MS',arial,serif;
	font-size:100%;
	text-decoration: none;
}

/*====TABLES
=======================================================*/
table { 
    width:100%; 
    text-align: left; 
    border-collapse: collapse;
    border: 1px solid #e1e1e1;
}

th   { 
    color: #db7030;
    background: #f2f2f2; 
    text-align: center;
}

thead ,th ,tfoot {
    font-weight: normal;
}

th,td,caption { 
    padding: 7px; 
    border-bottom: 1px solid #e1e1e1;	
    text-align: center;
    
}

tr.even td  {
    background: #f2f2f2; 
}

caption     {
    color: #db7030;
    border-collapse: collapse;
}
/* dodano za crag sector */
.list_meta {
    color: #999999;
    display: block;
    font-size: 10px;
    line-height: 18px;
    margin-bottom: -1px;
    text-transform: uppercase;
}


/*====MISC
=======================================================*/

.separator-noline {
    margin-bottom: 30px;
    margin-top: 0px;
    border: none;
}

.separator-line {
    border: none;
    height: 8px;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 0px;
    background: url(../images/separator-big.png) repeat;
}
.separator-line-thin {
    border: none;
    height: 1px;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 0px;
    background: url(../images/separator-small.png) repeat;
}

.separator-line-route {
    border: none;
    height: 8px;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 20px;
    background: url(../images/separator-big.png) repeat;
}


.highlight-1, .highlight-2, .highlight-3 {
    padding: 1px 5px;
}

.highlight-1 {
    color: #f7f7f7;
    background: #565656;
}

.highlight-2 {
    color: #565656;
    background: #d1d1d1;
}

.highlight-3 {
    color: #f7f7f7;
    background: #db7030;
}

abbr, acronym { 
    border-bottom: 1px solid #929292; 
}

del {
    color:#747474; 
}

pre,code,tt   { 
    font-family: 'lucida console', monospace; 
    color:#a4a4a4; 
}

pre, code {
    border: 1px solid #e7e7e7;
    padding: 15px;
    background: #f1f1f1;
}

ol li {
    font-size: 12px;
}

.video iframe {
    margin-bottom: 15px;
}

.tooltip {
    display: none;
    background: #232323;
    font-size: 11px;
    padding: 3px 11px;
    color: #fff;	
}
.colored { 
    color:#F7941D;
} 

/*====BLOCKQUOTES
=======================================================*/

blockquote  {
    background: url(../img/quotes.png) no-repeat;
    font-size: 13px;
    font-style: italic;
    padding-left: 40px;
    color: #999;
    margin: 20px 0 20px 20px;
}

blockquote p {
    margin-bottom: 0;
}

.author {
    text-align: right;
    font-size: 12px;
    font-style: normal;
    color: #db7030;
    margin-top: 5px;
}

.pull-left {
    float: left;
    width: 255px;
    margin-right: 20px;
}

.pull-right {
    float: right;
    width: 255px;
    margin-left: 20px;
}


/*====DROPCAPS
=======================================================*/

.dropcap-1 {
    display: block;
    float: left;
    font-size: 36px;
    line-height: 36px;
    margin: 2px 8px 0 0;
    color: #db7030;
}

.dropcap-2 {
    display: block;
    color: #f7f7f7;
    font-size: 23px;
    padding-top: 7px;
    width: 33px;
    height: 27px;
    text-align: center;
    background: url(../images/box-disc.png) no-repeat;
    float:left;
    margin: 4px 8px 0 0;
}


#featured {
    position: relative;
}

/*====HEADER
=======================================================*/

#header {
    margin: 0 auto 30px auto;
/*    margin: 0 auto 4px auto;*/
    padding: 15px 0 15px 0;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    width: 930px;
}

#logo h1 {
    padding-top: 5px;
    margin-bottom: 0;
}

#logo p {
    margin-top: 1px;
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase;
    display: block;
}

#logo h1 a:hover {
    text-decoration: none;
}


/*====NAVIGATION
=======================================================*/

#navigation {
    float: right;
    list-style: none;
    margin-top: 14px;
    padding:0;
    list-style-position:outside;
    position: relative;
    z-index: 120;
}

#navigation li {
    margin-left: 30px;
    float: left;
    position: relative;
    padding-bottom: 12px;
}

#navigation li a {
/*    color: #a9a9a9;*/
    color: #747474;

/*        font-family: 'Trebuchet MS', Arial, sans-serif;*/
    /*    font-size: 18px;*/
    font-size: 14px;
}

#navigation li a:hover {
    text-decoration: none;
    color: #db7030;
}

#navigation li a.active {
    color: #db7030 !important;
}

/*====DROPDOWN NAV STYLING
=======================================================*/

#navigation ul {
    margin: 10px 0 0 0;
    list-style-type: none;
    list-style-position: outside;
    position: absolute;
    display: none;
    width: 200px;
    background: #ffffff;
    padding: 0 15px 5px 15px;
    left: 0px;
    border-top: 1px solid #db7030;
    -moz-box-shadow: 2px 4px 4px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: 2px 4px 4px 1px rgba(0,0,0,0.1);
    box-shadow: 2px 4px 4px 1px rgba(0, 0, 0, 0.1);
}

#navigation ul li ul {
    margin-top: 0 !important;
}

#navigation li ul a {
    width: 200px;
    height: auto;
    float: left;
    /*    font-size: 16px;*/
    font-size: 13px;
}

#navigation li ul ul {
    left: 120px;
    margin: 0px 0 0 10px;
}

#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li:hover ul ul ul ul{
    display: none;
}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li li li li:hover ul{
    display: block;
}

#navigation ul li, #navigation ul li ul li {
    margin-left: 0;
    padding: 10px 0;
    border-top: 1px solid #e7e7e7;	
}

#navigation ul li:first-child, #navigation ul li ul li:first-child {  
    border-top: none;  
}


/*====CYCLE - IMAGE SLIDER
=======================================================*/

#images-slider {
/*    width: 930px;*/
    width: 100%;
/*    height: 355px;*/
    height: 390px;
    overflow: hidden;	
    list-style: none;
    margin-bottom: 40px;
}

#images-slider li {
    width: 930px;
    overflow: hidden; 
    display: block;
/*    height: 355px;*/
    height: 390px;
}

.caption {
    color: #747474;
    left: 20px;
    bottom: 20px;
/*    padding: 20px 20px 5px 20px;*/
    padding: 10px 10px 5px 10px;
    position: absolute;
    background: #252525;
    width: 45%;	
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

.caption h3 {
    color         : #a1a37f;
    /*    font-size: 24px;*/
    font-size     : 20px;
    padding-bottom: 5px;
    color         : #f7f7f7;
    margin-bottom : 0;
}

.caption p {
    padding-bottom: 0px;
/*    padding-top: 5px;*/
    margin-bottom : 0px;
    color         : #F7941D;
    height        : 24px;
}


/*====IMAGE SLIDER NAVIGATION
=======================================================*/

#slider-cycle-nav {
    z-index: 99;
    position: absolute;
    right: 20px;
    bottom: 20px;	
}

#slider-cycle-nav li {
    display: block;
    float: left;
    margin-left: 4px;
}

#slider-cycle-nav li a {
    cursor: pointer;
    display: block;
    width: 48px;
    height: 48px;
    text-indent: -99999px;
}

#cycle-prev  {
    background: url(../images/slider-arrows.png) no-repeat left bottom;	
}

#cycle-prev:hover {
    background: url(../images/slider-arrows.png) no-repeat left top;	
}

#cycle-next  {
    background: url(../images/slider-arrows.png) no-repeat right bottom;	
}	

#cycle-next:hover {
    background: url(../images/slider-arrows.png) no-repeat right top;	
}


/*====CYCLE - CONTENT SLIDER
=======================================================*/

#content-slider {
    position: relative;
    margin-bottom: 30px;
    height: 300px;
    overflow: hidden;
}

#content-slider ul {
    list-style: none;
}

#content-slider ul li {
    height: 258px;
    overflow: hidden;
    margin-bottom: 35px;
}

#content-slider h2 {
    font-size: 30px;
    line-height: 32px;
    color: #808080;
}

#content-slider h2 span {
    color: #db7030;
}

#content-slider img {
    padding: 4px;
    border: 1px solid #e7e7e7;
    margin-bottom: 0;
}

.description {
    padding-top: 10px;
}

.description .button {
    margin-top: 15px;
}

/*====CONTENT SLIDER NAVIGATION
=======================================================*/

#nodes {
    float: right;
    margin-top: 28px;
}

#nodes a {
    float: left;
    display: block;
    width: 13px;
    height: 13px;
    background: url(../imges/nav-node.png) no-repeat;
    margin: 0 2px;
    text-indent: 9999px;
}

#nodes a:hover, #nodes a.activeSlide {
    background: url(../imges/nav-node-active.png) no-repeat;
}


/*====TAGLINE
=======================================================*/

.tagline {
    margin: 20px 0;
    margin: -20px 0 20px 0;
}

.tagline-text {
    width: 560px;
    float: left;
}

.tagline-text h3 {
    font-size: 26px;
    color: #6b6b6b;
    margin-bottom: 0;
}

.tagline-text h3 span {
    color: #db7030;
}

.tagline-text p {
    padding-top: 10px;
    margin-bottom: 0;
}

.tagline-btn {
    float: right;
    margin-top: 8px;
}

.tagline-btn a:hover {
    text-decoration: none;
}

.tagline-btn .main {
    font-family: Yanone, Arial, sans-serif;
    font-size: 26px;
    text-transform: uppercase;
    text-shadow: 1px 1px #252525;
    color: #f7f7f7;
    margin-right: 2px;
    display: block;
    height: 23px;
    background: url(../img/button.png) repeat-x;
    float: left;
    padding: 15px 20px;
}

.tagline-btn .arrow-btn {
    display: block;
    height: 53px;
    width: 54px;
    background: url(../img/arrow-btn.png) no-repeat;
    float: left;
}


/*====COLUMNS - GRID
=======================================================*/

.title-col {
    width: 199px;
    padding-right: 20px;
    margin-right: 20px;
    border-right: 1px solid #e7e7e7;
    margin-top: 40px;
    margin: 0 20px 25px 0;
    float: left;
}

.title-col h2 {
    font-size     : 30px;
    line-height   : 32px;
    color         : #999;
    text-transform: uppercase;
    margin-bottom : 15px;
}

.title-col p {
    color: #999;
    font-style: italic;
    margin-bottom: 20px;
}

.one-fourth {
    float: left;
    width: 210px;
    margin: 0 30px 25px 0;
}

.two-fourth {
    float: left;
    width: 450px;
    margin: 0 30px 25px 0;
}

.three-fourth {
    float: left;
    width: 690px;
    margin-right: 30px;
    margin-bottom: 15px;
}

.one-fifth {
    float: left;
    width: 162px;
    margin: 0 30px 25px 0;
}

.two-fifth {
    float: left;
    width: 354px;
    margin: 0 30px 25px 0;
}

.three-fifth {
    float: left;
    width: 546px;
    margin: 0 30px 25px 0;
}

.four-fifth {
    float: left;
    width: 738px;
    margin: 0 30px 25px 0;
}

.one-third {
    float: left;
    width: 290px;
    margin: 0 30px 25px 0;
}

.two-third {
    float: left;
    width: 610px;
    margin: 0 30px 25px 0;
}

.one-half {
    float: left;
    margin: 0 30px 25px 0;
    width: 450px;
}

.one-sixth {
    float: left;
    margin: 0 30px 25px 0;
    width: 130px;
}

.five-sixth {
    float: left;
    margin: 0 30px 25px 0;
    width: 770px;
}

.full-width {
    padding-bottom: 15px;
    width: 100%;
    
}

.last {
    margin-right: 0px !important;
}

/*====BUTTON
=======================================================*/

.button {
    font-size: 11px;
    color: #f7f7f7;
    padding: 3px 7px;
    background: #db7030;
    display: inline-block;
    margin-bottom: 15px;	
}

.button:hover {
    background: #565656;
    text-decoration: none;
}

/*====BOX STYLING
=======================================================*/

.box-number {
    display: block;
    color: #f7f7f7;
    font-family: Tahoma, Arial ,sans-serif;
    font-size: 14px;
    padding-top: 6px;
    width: 33px;
    height: 27px;
    text-align: center;
    background: url(../images/box-disc.png) no-repeat;
    float:left;
    margin-right: 10px;	
}

.box-title h3 {
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 3px;
    color: #db7030;
    margin-bottom: 0;
      margin-top: 10px; 
}

.box-subtitle {
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 12px;
}

.box-img {
    padding: 3px;
    border: 1px solid #e7e7e7;
    margin-bottom: 5px;
}

.box-title h4 {
    font-size: 18px;
    color: #db7030;
    margin-bottom: 5px;
}

.zoom {
    display: block;
    background: url(../images/zoom.png) no-repeat center;
}

.play {
    display: block;
    background: url(../img/overlays/play.png) no-repeat center;
}


/*====LATEST NEWS
=======================================================*/

.latest-news {
    list-style: none;
}

.latest-news li a:hover {
    color: #db7030;
    text-decoration: none;
}

.latest-news li {
    /*margin-bottom: 30px;*/
    margin-bottom: 10px;
}

.latest-news p {
    margin-bottom: 0;
}

.latest-news li strong {
    color: #747474;
    font-size: 13px;
    font-weight: bold;
}

.latest-news li strong:hover {
    color: #db7030;
}

.latest-news li span {
    color: #db7030;
    font-style: italic;
}

/*===UNORDERED LIST STYLES
=======================================================*/

.preview-lists ul, .preview-lists ol {
    float: left;
    margin-right: 40px;
}

ul.custom-list, ol.custom-list {
    list-style: none;
    margin-bottom: 15px;
}

ul.custom-list li, ol.custom-list li {
    margin-bottom: 6px;
}

ul.custom-list ul , ol.custom-list ul {
    margin-left: 15px;
    margin-bottom: 0;
}

ol li {
    list-style: decimal inside none;
}

.check li {
    background: url(../images/check.png) no-repeat 0px 3px;
    padding-left: 20px;	
}

.crossed li {
    background: url(../images/crossed.png) no-repeat 0px 3px;
    padding-left: 20px;	
}

.arrows-1 li {
    background: url(../images/arrow-light.png) no-repeat 0px 5px;
    padding-left: 17px;	
}

.arrows-2 li {
    background: url(../images/arrow.png) no-repeat 0px 6px;
    padding-left: 15px;	
}

.square li {
    list-style: square inside none;
}

.disc li {
    list-style: disc inside none;
}


/*====FOOTER
=======================================================*/


#footer {
    background   : url(../images/footer-square.png) repeat #363636;
    border-top   : 8px solid #565656;	
    border-bottom: 5px solid #565656;
    color        : #f7f7f7;
    font-size    : 11px;
    margin       : 0 auto;
    width        : 1010px;	
      box-shadow: 0 0 6px #7D7D7D;
}

#footer-content {
    width: 930px;
    margin: 0 auto;
    padding-bottom: 10px;
}
#footer-content p {
    font-size: 12px;
}

#footer h4 {
    color: #dedede;
    font-size: 18px;
    padding-bottom: 20px;
    margin-bottom: 0;
    text-shadow: 1px 1px 1px #262626;
}

#footer-bottom {
    background: #565656;
    padding: 15px 0;
    border-top: 1px solid #363636;
    width: 1010px;
    margin: 0 auto 20px auto;
      box-shadow: 0 0 6px #7D7D7D;
}

#footer-bottom-content {
    margin: 0 auto;
    width: 930px;
}

#footer-logo {
    background: url(../images/footer-logo.png) no-repeat;
    padding-left: 52px;
    height: 42px;
    margin-bottom: 20px;
}

#footer-logo h3 {
    font-size: 22px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-bottom: 0;
    text-shadow: 1px 1px 1px #262626;
    padding-top: 5px;
}

#footer-logo h3 a {
    color: #f7f7f7;
}

#footer-logo h3 a:hover {
    color: #f7f7f7;
    text-decoration: none;
}

#footer-logo p {
    margin-top: 3px;
    font-size: 11px;
    line-height: 14px;
    text-transform: uppercase;
    display: block;
    color: #adadad;	
    text-shadow: 1px 1px 1px #262626;	
}

#copyright {
    float: left;
    margin-bottom: 0;
    color: #ddd;
    font-size: 10px;
    text-shadow: 1px 1px 1px #262626;	
}

#copyright p {
    margin-bottom: 0;
}

#copyright a {
    font-family   : 'Trebuchet MS', Arial, sans-serif;
    color         : #f7f7f7;
    font-size     : 16px;
    letter-spacing: 1px;
}

#copyright a:hover {
    text-decoration: none;
}

#footer .one-fourth, #footer .three-fourth, #footer .one-fifth, 
#footer .two-fifth, #footer .three-fifth, #footer .four-fifth, 
#footer .one-third, #footer .two-third, #footer .one-half, 
#footer .one-sixth, #footer .five-sixth, #footer .full-width {
    margin-top: 30px;
}

#footer-nav {
    list-style: none;
    float: right;
    margin-top: 10px;
}

#footer-nav li {
    display: inline;
    margin-left: 8px;
}

#footer-nav li a {
    font-family: Arial, sans-serif;
    color: #f7f7f7;
    font-size: 10px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #262626;	
}

#footer-nav li a:hover {
    color: #ddd;
    text-decoration: none;
} 

#footer-portfolio {
    list-style: none;
}

#footer-portfolio li {
    display: inline;
    float: left;
    margin-bottom: 12px;
    margin-right: 12px;
    list-style-type: none;
}

#footer-portfolio li a {
    line-height: 0px;
}

#footer-portfolio li a:hover {
    text-decoration: none;
}

#footer-portfolio li a img {
    border: 1px solid #474747;
    padding: 5px;
}

#footer-portfolio li a img:hover {
    border: 1px solid #585858;
}

/*====LATEST BLOG POSTS
=======================================================*/
/*
.latest-blog-posts {
    list-style: none;	
}
.latest-blog-posts li {
    border-bottom: 1px solid #474747;
    padding: 9px 0;
}

.latest-blog-posts li:first-child {
    padding-top: 0;
}

.latest-blog-posts li a, .social-links li a {
    color: #f7f7f7;
}

.latest-blog-posts li a:hover, .social-links li a:hover {
    text-decoration: none;
    color: #b7b7b7;
}
*/

/*====TWITTER
=======================================================*/
/*
ul.tweet_list {
    list-style: none;
}

ul.tweet_list li {
    margin-bottom: 15px;
}

.tweet_text {
    display: block;
    margin-bottom: 3px;
}

.tweet_time a, .tweet_text a {
    font-size: 11px;
    font-style: italic;
    color: #a8a8a8;
}*/

/*====SOCIAL
=======================================================*/
/*
.social-links {
    list-style: none;
    margin-top: -10px;
}

.social-links li {
    cursor: pointer;
    float: left;
    margin-right: 8px;
    height: 28px;
    width: 21px;
}


.facebook { background: url(../img/social/facebook.png) no-repeat 0px 7px; }	
.blogger { background: url(../img/social/blogger.png) no-repeat 0px 7px; }		
.delicious { background: url(../img/social/delicious.png) no-repeat 0px 7px; }		
.deviant { background: url(../img/social/deviant.png) no-repeat 0px 7px; }		
.digg { background: url(../img/social/digg.png) no-repeat 0px 7px; }	
.flickr { background: url(../img/social/flickr.png) no-repeat 0px 7px; }		
.forrst { background: url(../img/social/forrst.png) no-repeat 0px 7px;}		
.lastfm {	background: url(../img/social/lastfm.png) no-repeat 0px 7px; }		
.linkedin { background: url(../img/social/linkedin.png) no-repeat 0px 7px; }		
.myspace { background: url(../img/social/myspace.png) no-repeat 0px 7px; }	
.reddit { background: url(../img/social/reddit.png) no-repeat 0px 7px; }	
.rss { background: url(../img/social/rss.png) no-repeat 0px 7px; }		
.share { background: url(../img/social/share.png) no-repeat 0px 7px; }	
.skype { background: url(../img/social/skype.png) no-repeat 0px 7px; }	
.stumble { background: url(../img/social/stumble.png) no-repeat 0px 7px; }		
.technocrati { background: url(../img/social/technocrati.png) no-repeat 0px 7px; }	
.tumblr { background: url(../img/social/tumblr.png) no-repeat 0px 7px; }		
.twitter { background: url(../img/social/twitter.png) no-repeat 0px 7px; }		
.vimeo { background: url(../img/social/vimeo.png) no-repeat 0px 7px; }		
.yahoo { background: url(../img/social/yahoo.png) no-repeat 0px 7px; }	

*/


/*====INNER PAGES STYLES
=======================================================*/

#page-title {
    background: url("../images/square.png") repeat scroll 0 0 #555555;
}
#page-title-content {
    background: url("../images/climb-img.png") no-repeat scroll 20px 0 transparent;
    height: 132px;
    margin: 0 auto 40px;
    width: 930px;
}
#page-title-content h2 {
    color: #F7F7F7;
    font-size: 34px;
    margin-left: 150px;
    padding-top: 31px;
}
#page-title-content p {
    color: #E5E5E5;
    margin-left: 150px;
    width: 510px;
}

#main-content {
    width: 610px;
}

.mc-left {
    float: left;
    padding-right: 29px;
    border-right: 1px solid #e7e7e7;
}

.mc-right {
    float: right;
    padding-left: 29px;
    border-left: 1px solid #e7e7e7;
}

#main-content img {
    margin-bottom: 15px;
}

/*====SIDEBAR
=======================================================*/

#sidebar {
    width: 259px;	
    overflow: hidden;
    padding-bottom: 30px;
    margin-top: -80px; /* dodano */
}

.sb-right {
    float: left;
    margin-left: 30px;
}

.sb-left {
    float: right;
    margin-right: 30px;
}

#sidebar .separator-line {
    margin-bottom: 30px;
}

#sidebar .video iframe {
    margin-bottom: 30px;
}

#main-content .separator-line {
    margin-top: 40px;
}

#wrapper img.left {
    float: left;
    margin-right: 15px;
    margin-bottom: 0;
}

#wrapper img.right {
    float: right;
    margin-left: 15px;
    margin-bottom: 0;
}

.sidebar-menu {
/*    list-style: none;
    margin-bottom: 30px;*/
    list-style-type:none; list-style-position:outside; width:100%; margin-left: 0px;
}

.sidebar-menu li {
/*    padding-top: 8px;	
    padding-bottom: 8px;*/
    color:#999999;display:block; padding:2px 0; 
    border-bottom: 1px solid #e7e7e7;
}

.sidebar-menu li:first-child {
    border-top:1px dotted #F7941D;
    
}
.sidebar-menu li:hover {
    color:#f7941d;
    border-bottom: 1px solid #db7030;
}

.sidebar-menu li a {
    color: #747474;
    padding-left:20px;
/*    background: url(../images/arrow.png) no-repeat 0px 2px;*/
}

.sidebar-menu li a:hover {
    color: #db7030;
    text-decoration: none;
}

.sidebar-menu li a.current {
    border-bottom: 1px solid #db7030;
    padding-bottom: 5px;  /* prije 7px;*/
    display: block;
    margin-bottom: -3px;
}

.sidebar-menu li a.current span,
.sidebar-menu li a span {
     width        : 12px;
    display      : inline-block;
    text-align   : right;
    color        : #F7941D;
    padding-right: 8px;
   
}

.text-widget {
    padding-bottom: 15px;
}

/*====SIDEBAR MENU BULLETS
=================================================*/

#sidebar .check li {
    background-position: 0px 10px;
}

#sidebar .crossed li {
    background-position: 0px 12px;
}

#sidebar .arrows-1 li, #sidebar .arrows-2 li {
    background-position: 0px 13px;
}

/*====TABS
=======================================================*/
.tabs {
    margin-top: -24px;
/*    margin-bottom: 30px;*/
}

.tab-nav {
    list-style: none;
    padding-bottom: 4px;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 15px;
}

.tab-nav li {
    display: inline;
    margin-right: 20px;
}

.tab-nav li a {
    color: #747474;
}

.tab-nav li a:hover {
    text-decoration: none;
    border-bottom: 1px solid #db7030;
    padding-bottom: 7px;
}

.current {
    border-bottom: 1px solid #db7030;
    padding-bottom: 7px;
}


/*====ADS
=======================================================*/

/*.advertisment {
    width: 268px;
    overflow: hidden;
}

.ads {	
    list-style: none;
}

.ads li {
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
    width: 125px;
    height: 125px;
}*/


/*====PORTFOLIO
=======================================================*/

/*.portfolio-thumbs {
    list-style: none;
}

.portfolio-thumbs h3 {
    margin: 5px 0 10px 0;
}

.portfolio-thumbs img {
    padding: 4px;
    border: 1px solid #e7e7e7;
    margin-bottom: 5px;
}

.portfolio-thumbs li {
    display: block;
}

.item-links {
    padding-top: 5px;
    list-style: none;
}

.item-links li {
    float: left;
    margin-right: 5px;
}

.item-links .button {
    margin-bottom: 0;
}

#portfolio-nav {
    list-style: none;
    padding-top: 5px;
}

#portfolio-nav li {
    display: inline;
    margin-right: 2px;
}

#portfolio-nav li a {
    padding: 3px 10px;
    font-size: 11px;
    color: #f7f7f7;
    background: #565656;
    display: inline-block;
}

#portfolio-nav li a:hover {
    background: #db7030;
    text-decoration: none;
}

#portfolio-nav li a.active-nav {
    background: #db7030;
}

.item-details h3 {
    font-size: 24px;
}
*/


/*====CONTACT
=======================================================*/

#google-map {
    margin-bottom: 40px;
    padding: 6px 6px 6px 6px;
    border: 1px solid #d1d1d1;
}

form {			
    width: 420px;
}

form p {
    margin-bottom: 0;
}

.textbox, #search-box {
    color: #747474;
    width: 330px;
    margin-bottom: 10px;
    padding: 8px;
    background-color: #f7f7f7;
    border-top: 1px solid #d1d1d1;
    border-left: 1px solid #d1d1d1;
    border-bottom: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    font-family: inherit;
    font-size: inherit;
}

#search-box {
    width: 204px;
    float: left;
    font-size: 12px;
    margin-bottom: 30px;
    height: 31px;
    padding: 0 8px;
    color: #b4b4b4;
}

#search-button {
    background: url(../img/search.png) no-repeat center #db7030;
    width: 33px;
    height: 33px;
    border: none;
    text-indent: -9999px;
    margin-left: 4px;
    cursor: pointer;
    text-transform: capitalize;
}

#search-button:hover {
    background-color: #565656;
}

label {
    padding-top: 6px;
    width: 70px;
    overflow:hidden;
}

#message, #comment {
    height: 135px;
    width: 400px;
}

#submit, #post-comment {
    margin-bottom: 15px;
    cursor: pointer;
    font-family: inherit;
    font-size: 11px;	
    color: #fff;
    background: #db7030;
    padding: 6px 10px;
    border: none;
}

#submit:hover, #post-comment:hover {
    background: #565656;
}

#message-outcome {
    clear: both;
    margin-left: 70px;
    color: #747474;
}

.contact-info h3 {
    margin-bottom: 10px;
}


/*====TOGGLE PANELS
=======================================================*/

.toggles {
    margin-bottom: 0px;
}

.toggle-header {
    border-bottom : 1px solid #e7e7e7;
    padding-bottom: 11px;
}

.toggle-container {
    margin-bottom: 11px;
}

.toggle-container h4 {
    float         : left;
    color         : #747474;
    margin-bottom : 0;
    text-transform: uppercase;
    font-size     : 14px;
}

.toggle-header a {
    float         : right;
    text-transform: uppercase;
    font-size     : 11px;
    margin-top    : 1px;
}

.toggle-content {
    margin-top: 15px;	
}

.toggle-link {
    height: 19px;
    width: 22px;
}

.toggle-open {
    background: url(../images/toggle.png) no-repeat top center;
}

.toggle-close {
    background: url(../images/toggle.png) no-repeat bottom center;
}

/*====INFO BOXES
=======================================================*/

.info-box {
    padding: 15px 15px 0 15px;
    margin-bottom: 15px;
}

.info-box h4 {
    font-size: 18px;
    margin-bottom: 10px;
}

.yellow-info {
    background: #fff6bf;
    color: #62523a;
    border: 1px dashed #e0d594;
}

.yellow-info h4 {
    color: #62523a;
}

.green-info {
    background: #bbdd8c;
    color: #404e2e;
    border: 1px dashed #a0c272;
}

.green-info h4 {
    color: #404e2e;
}


.red-info {
    background: #f1d5d6;
    color: #5f393a;
    border: 1px dashed #f2b1b4;
}

.red-info h4 {
    color: #5f393a;
}

.blue-info {
    background: #c2e1ee;
    color: #4c6671;
    border: 1px dashed #9fc6d7;
}

.blue-info h4 {
    color: #4c6671;
}

/*====BREADCRUMBS
=======================================================*/

.breadcrumbs {
    float         : left;
    overflow      : hidden;
    font-size     : 11px;
    text-transform: uppercase;
    width         : 930px;
/*    margin: 0 auto 30px auto;*/
    margin: -25px auto 30px auto;
}

.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited {
    /*    color : #adadad;*/
    text-decoration : none;
}

.breadcrumbs a:hover {
    /*    color : #8f8f8f;*/
}

.breadcrumbs ul {
    float     : left;
    margin    : 0;
    padding   : 0;
    list-style: none;
}

.breadcrumbs ul li {
    float      : left;
    background : none;
    padding    : 9px 0 0;
    line-height: 1.05em;
}

.breadcrumbs ul li.home {
    float  : left;
    padding: 6px 0 4px 4px;
}

.breadcrumbs ul li.home a, .breadcrumbs ul li.home a:link, .breadcrumbs ul li.home a:active, .breadcrumbs ul li.home a:visited {
    float     : left;
    background: url(../images/home.gif) no-repeat left top transparent;
    width     : 16px;
    height    : 14px;
}

.breadcrumbs ul li.home a:hover {
    background : url(../images/home.gif) no-repeat left bottom transparent;
}

.breadcrumbs ul li.break{
    float      : left;
    padding    : 9px 7px 0;
    font-size  : 11px;
    line-height: 0.8em;
}

/***************************************************
		  ROUTE META
***************************************************/
.entry-meta {
  font-size: 11px;
  margin-top: 10px;     
  margin-bottom: 26px;
}
.post-date {
    background-attachment: scroll;
    background-image: url("../images/clock.png");
    background-position: left center;
    background-repeat: no-repeat;
/*    margin-right: 13px;*/
/*    margin-left: 10px;*/
    margin: 0 10px 0 13px;;
    padding-left: 17px;
}
.post-read {
    background-attachment: scroll;
    background-image: url("../images/book-open-list.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin: 0 10px 0 30px;
    padding-left: 17px;
}

/***************************************************
		  QUICK FACTS
***************************************************/
#quick_facts dt {
  border-top    : 2px solid #F7941D;
  clear         : both;
  float         : left;
  line-height   : 24px;   /*quick_facts dd + 4 */
  padding-right : 5px;
  width         : 156px; 
}

#quick_facts dt.title {
    border-top    : 1px solid #F7941D;
    line-height   : 30px;
    padding-top   : 6px;
    text-align    : center;
    text-transform: none;
    font-style    : italic;
    font-size     : 110% 
}

#quick_facts dd {
    border-top : 1px solid #CCCCCC;
    float      : left;
    line-height: 18px;
    padding    : 3px 2px 3px 6px;
    width      : 120px; 
    margin-left: 0;
    font-size  : 110%;
}

#quick_facts h3 {
    border-bottom: 0px solid;
    margin-top   : 10px;
}

#quick_facts img {
    border     : medium none;
    display    : block;
    margin     : 0;
    padding-top: 2px;
}

#quick_facts dt a {
    text-decoration: none;
    cursor         : pointer;
}

#quick_facts dt.title span {
    margin-left: 20px
}

#quick_facts dd span.colored {
    width        : 12px;
    display      : inline-block;
    text-align   : right;
    color        : #F7941D;
    padding-right: 8px;
}

/***************************************************
          SEPARATOR <dl></dl>
***************************************************/

dl.separator {
    overflow: hidden;
    padding: 0;
}
dl.separator dt {
    clear: both;
    float: left;
    padding-right: 10px;
    width: 160px;
}
dl.separator dd {
    margin-left: 170px;
    padding-left: 20px;
}

dl.separator dt {
    padding-bottom: 5px;
    padding-top: 5px;
    position: relative;
    text-align: right;
    text-transform: uppercase;
}
dl.separator dd {
    border-color: #F7941D;
    border-style: solid;
    border-width: 0 0 0 1px;
    padding-bottom: 5px;
    padding-top: 5px;
}
/*addition: 01.09.2011*/
dl.separator dd.portfolio {
    border-color: #F7941D;
    border-style: solid;
    border-width: 0 0 0 1px;
    padding-bottom: 5px;
    padding-top: 18px;
    height: 60px;
}
/*addition: 21.10.2011*/
dl.separator dd.pdf {
    border-color: #F7941D;
    border-style: solid;
    border-width: 0 0 0 1px;
    padding-bottom: 5px;
    padding-top: 5px;
    height: 40px;
}
/*addition: 21.05.2012*/
dl.separator dd.skica {
    border-color: #F7941D;
    border-style: solid;
    border-width: 0 0 0 1px;
    padding-bottom: 5px;
    padding-top: 5px;
    height: 100px;
}
/*addition: 02.09.2011*/
dl.separator dd.route-description {
    text-align: justify;
}
dl.separator dt:before {
    border-top: 1px solid #F7941D;
    content: "";
    position: absolute;
    right: -15px;
    top: 0;
    width: 30px;
}
dl.separator dt:after {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F7941D;
    border-radius: 6px 6px 6px 6px;
    content: "";
    height: 5px;
    position: absolute;
    right: -4px;
    top: -3px;
    width: 5px;
}
dl.separator dt:first-child:before, dl.separator dt:first-child:after {
    display: none;
}
dl.separator dd img {
    display:inline;
    padding-top: 4px;   /*addition: 07.04.2014*/
    padding-bottom: 6px;/*addition: 07.04.2014*/
}
/*dl.separator dd div.badge {
    border     : 1px solid #999;
    line-height: 1;
    top        : 0;
    width      : 60px;
    margin-right: 8px;
    font-size: 10px
}
 dl.separator dd div.badge span {   
    display   : block;
    text-align: center;
}
 dl.separator dd div.badge span.top {
    font-size: 2em;
    color    : #777777;
    padding  : 4px;
}
 dl.separator dd div.badge span.bottom {
    background-color: #004276;
    color           : #FFF;
    padding         : 4px;
    margin-top      : 0.3em;
}*/

/***************************************************
          IMAGES' ALIGNEMENT
***************************************************/
.img-align-left, .img-align-right, .img-align-center {
  border: 1px solid #CCCCCC;
  padding: 5px;
}
.img-align-left {
	margin:5px 10px 0 0;
	float:left;
}
.img-align-right {
	margin:5px 0 0 10px;
	float: right;
}
.img-align-center {
    margin:5px 0;
    text-align:center;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/***************************************************
          SIMPLE NOTICE
***************************************************/
simple-error,.simple-alert,.simple-notice,.simple-success,.simple-info {
	
	padding:0.8em;
	margin-bottom:1em;
	border:1px solid #ddd;
}
.simple-error,.simple-alert {
	background:#fbe3e4;
	border-color:#fbc2c4;
	color:#f7941d;
}
.simple-notice {
	background:#fff6bf;
	color:#514721;
	border-color:#ffd324;
}
.simple-success {
	background:#e6efc2;
	color:#264409;
	border-color:#c6d880;
}
.simple-info {
	background:#d5edf8;
	color:#205791;
	border-color:#92cae4;
}
.simple-error a,.simple-alert a {
	color:#8a1f11;
}
.simple-notice a {
	color:#514721;
}
.simple-success a {
	color:#264409;
}
.simple-info a {
	color:#205791;
}

/***************************************************
*          SOME LINK STYLE
***************************************************/
a.pdf {
    background: transparent url(../images/pdficon.png) no-repeat left center;   
    padding: 8px 0 28px 40px;
}
/*a.zip {
	background: url(images/file-orange.gif) no-repeat;
	padding-left: 16px;
}
a.psd {
	background: url(images/file-blue.gif) no-repeat;
	padding-left: 16px;
}*/


/***************************************************
*          CRAG PART STYLE
***************************************************/

#crag .image-topo {
  height: 330px;
}

/*
* <div class="badge-top or badge-hot or badge-new><h3><span class="badge"></span></h3></div>
* 
*/

.badge-top .badge {
  background-position: 0 -108px;
}
.badge {
  background: url("../images/badges.png") no-repeat scroll 0 0 transparent;
  height: 54px;
  position: absolute;
  float: left; /* added */
  margin-left: 254px;  /* added */
  /*right: 8px;*/
  text-indent: -999em;
  top: 170px /* 8px */;
  width: 54px;
  z-index: 999;
}
.badge-hot .badge {
  background-position: 0 -54px;
}

/*sdad*/




/*
* sector part style
* 
*/
/*.nomargin {
    margin: 0 !important;
}
.two-column-routes {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.two-column-routes li {
  background: none repeat scroll 0 0 #F6F6F6;
  border: 1px solid #EDEDED;
  float: left;
  width: 418px;
  list-style-type: none;
  margin: 0 16px 16px 0;
  padding: 18px 18px 8px;

}
ul.two-column-routes li .box-properties {
    background: #f6f6f6;
    color     : #7e7e7e;
    height    : 200px;    
}
ul.two-column-routes li .box-properties .box-property-title {
    border-bottom : 1px solid #F7941D;
    padding-bottom: 3px;
    margin-bottom : 10px;
    float         : left;
    width         : 100%;
}
ul.two-column-routes li .box-properties .box-property-title h3#title {
    font-size:17px;
    line-height:22px;
    text-transform: uppercase;
}
ul.two-column-routes li .box-properties .box-property-title h3#title span.lead-number {
    color: #F7941D;
    display: block;
    float: left;
    font-size: 24px;
    line-height: 18px;
    margin: 0px 8px 0 0;
}
ul.two-column-routes li .box-properties .box-property-title h3#title span.range {
    color         : #2E6093;
    float         : right;
    padding-left  : 18px;
    padding-top   : 0px;
    font-style    : italic;
    font-size     : 24px;
    line-height   : 20px;
    text-transform: none;    
}
ul.two-column-routes li .box-properties .box-list ul.box-text li span.subtext {
    color         : #F7941D;
    float         : right;
    padding-left  : 18px;
    padding-top   : 0px;
    font-style    : italic;
    font-size     : 18px;
    line-height   : 20px;
    text-transform: none;    
}
.box-list {
    margin-left: 10px;
    float      : left;
}
ul.two-column-routes li .box-properties .box-list ul.box-text {
  margin : 0 !important;
  padding: 0 !important;
  width  : 270px; 235px;
  height : 120px; dodano zbog podnozja
}
ul.box-text li {
  border-color: -moz-use-text-color -moz-use-text-color #E9E8E8 !important;
  border-style: none none solid !important;
  clear: both;
  list-style-type: none;
  margin: 0 !important;
  padding: 4px 0 !important;
  text-align: right !important;
  width: 100%
}
ul.box-text .left {
  float      : left;
  text-transform: uppercase;
}

.box-list-bottom {
    padding-top: 4px;
    clear: both;   
}
.box-list-bottom ul.box-text {
    margin : 0 !important;
    padding: 0 !important;
    width  : 100%
}
.box-list-bottom ul.box-text li span.right {
    float     : right;
    text-align: left !important;
    width     : 316px;
}
.box-list-bottom ul.box-text li.last {
    border-width:0;
}*/
